<?php
/*
Template Name: Page Dealer List Template
*/
get_header();
wp_enqueue_script( 'jws-dealer-filter', JWS_URI_PATH. '/assets/js/dealer_filter.js', array('js-cookie'), '', true );
?>
<div id="primary" class="content-area">
		<main id="main" class="site-main">
        <div class="container">
                <div class="dealer-bar">
                        <?php 
                           jws_dealer_filter(); 
                        ?>
                </div>
                <div class="dealer-list-wap">
                    <?php 
                         get_template_part( 'template-parts/content/dealer/content','dealer' );
                    ?>    
                </div>
             </div>
		</main><!-- #main -->
	</div><!-- #primary -->
<?php

get_footer();